@charset "UTF-8";
/* -----------------------------------------------
contact-page__content
----------------------------------------------- */
.fixed-banner {
  display: none;
}
.contact-page__description {
  text-align: center;
  font-weight: bold;
}
.contact-page__note {
  text-align: center;
}
.contact-page__note span {
  color: #FF0000;
}
.contact-page__form-wrap {
  background-color: var(--bg-color-light-brown);
}
.contact-page__label {
  font-weight: bold;
}
.contact-page__label .required {
  color: #FF0000;
}
.contact-page__item--select {
  position: relative;
}
.contact-page__item--select::after {
  content: '';
  aspect-ratio: 1/1;
  position: absolute;
  translate: 0 -50%;
  rotate: 45deg;
}
.contact-page__item select {
  -webkit-appearance: none;
  appearance: none;
}
.contact-page__item select option {
  color: var(--text-color);
}
.contact-page__item :is(select, input, textarea) {
  background-color: #fff;
  border: 1px solid #E0E0E0;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .25) inset;
  max-width: none;
  margin: 0;
  color: var(--text-color);
}
.contact-page__item :is(select, input, textarea)::placeholder {
  color: #B4B4B4;
}
.contact-page__confirm-text {
  text-align: center;
}
.contact-page__confirm-text a {
  color: var(--accent-color-green);
  text-decoration: underline;
}
.contact-page__submit-btn {
  background: var(--accent-color-green);
  color: #fff;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
  border-radius: 50vh;
  border: none;
  box-shadow: none;
  text-shadow: none;
}
.contact-page__submit-btn:hover {
  background: var(--accent-color-green);
  box-shadow: none;
}

@media (max-width: 767px) {
  .contact-page__lead {
    padding: 43px 0 40px;
  }
  .contact-page__description {
    font-size: 18px;
    line-height: 1.6;
  }
  .contact-page__note {
    line-height: 1.6;
  }
  .contact-page__form-wrap {
    padding: 41px 0 60px;
  }
  .contact-page__form {
    max-width: 591px;
    margin-inline: auto;
  }
  .contact-page__list {
    margin-bottom: 30px;
  }
  .contact-page__label {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .contact-page__item + .contact-page__label {
    margin-top: 22px;
  }
  .contact-page__item--select::after {
    border-right: 3px solid var(--accent-color-brown);
    border-bottom: 3px solid var(--accent-color-brown);
    rotate: 45deg;
    width: 12px;
    top: 30px;
    right: 30px;
  }
  .contact-page__item :is(select, input, textarea) {
    line-height: 1.8;
    width: 100%;
  }
  .contact-page__item :is(select, input) {
    height: 62px;
    padding: 0 32px;
  }
  .contact-page__item textarea {
    width: 100%!important;
    min-height: 238px;
    padding: 21px 32px;
  }
  .contact-page__item--group {
    display: flex;
    flex-wrap: wrap;
    gap: 0 21px;
  }
  .contact-page__item--group input {
    width: calc((100% - 21px) / 2);
  }
  .contact-page__item--group .mfp_err {
    width: calc((100% - 21px) / 2);
  }
  .contact-page__confirm-text {
    font-size: 12px;
    margin-bottom: 20px;
  }
  .contact-page__submit-btn {
    width: 100%;
    max-width: 351px;
    height: 80px;
    font-size: 20px;
  }
}

@media (min-width: 768px) {
  .contact-page__lead {
    padding: 43px 0 40px;
  }
  .contact-page__description {
    font-size: 18px;
    line-height: 1.6;
  }
  .contact-page__note {
    line-height: 1.6;
  }
  .contact-page__form-wrap {
    padding: 41px 0 60px;
  }
  .contact-page__form {
    max-width: 591px;
    margin-inline: auto;
  }
  .contact-page__list {
    margin-bottom: 30px;
  }
  .contact-page__label {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .contact-page__item + .contact-page__label {
    margin-top: 22px;
  }
  .contact-page__item--select::after {
    border-right: 3px solid var(--accent-color-brown);
    border-bottom: 3px solid var(--accent-color-brown);
    rotate: 45deg;
    width: 12px;
    top: 30px;
    right: 30px;
  }
  .contact-page__item :is(select, input, textarea) {
    line-height: 1.8;
    width: 100%;
  }
  .contact-page__item :is(select, input) {
    height: 62px;
    padding: 0 32px;
  }
  .contact-page__item textarea {
    width: 100%!important;
    min-height: 238px;
    padding: 21px 32px;
  }
  .contact-page__item--group {
    display: flex;
    flex-wrap: wrap;
    gap: 0 21px;
  }
  .contact-page__item--group input {
    width: calc((100% - 21px) / 2);
  }
  .contact-page__item--group .mfp_err {
    width: calc((100% - 21px) / 2);
  }
  .contact-page__confirm-text {
    font-size: 12px;
    margin-bottom: 20px;
  }
  .contact-page__submit-btn {
    width: 400px;
    height: 80px;
    font-size: 20px;
  }
}

/* -----------------------------------------------
contact-page__content
----------------------------------------------- */
.thanks__content h1 {
  text-align: center;
}
.thanks__content p {
  text-align: center;
  line-height: 2;
}

@media screen and (max-width: 768px) {
  .thanks__content {
    padding: 50px 0;
  }
  .thanks__content h1 {
    font-size: 20px;
    margin-bottom: 50px;
  }
  .thanks__content p {
    font-size: 14px;
  }
  .link-button__wrap {
    margin-top: 30px;
  }
}

@media screen and (min-width: 769px) {
  .thanks__content {
    padding: 50px 0;
  }
  .thanks__content h1 {
    font-size: 28px;
    margin-bottom: 30px;
  }
  .thanks__content p {
    font-size: 16px;
  }
  .link-button__wrap {
    margin-top: 50px;
  }
}